uuid: 1b07ee65-ea40-4f97-9558-68df43800767
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_po_ticket
    - node.type.po
id: node.po.field_po_ticket
field_name: field_po_ticket
entity_type: node
bundle: po
label: 'Work Ticket Number'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
